# WOKernel_Factory.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_WOKernel_Factory.hxx>`
`#include <Handle_TColStd_HSequenceOfHAsciiString.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Handle_WOKUtils_Path.hxx>`
`#include <WOKernel_Entity.hxx>`
`#include <Handle_WOKernel_Session.hxx>`
`#include <Handle_WOKernel_Workshop.hxx>`
`#include <Handle_WOKernel_Warehouse.hxx>`